<?php
$dalTablecat_paises = array();
$dalTablecat_paises["id"] = array("type"=>3,"varname"=>"id", "name" => "id");
$dalTablecat_paises["pais"] = array("type"=>200,"varname"=>"pais", "name" => "pais");
$dalTablecat_paises["abreviacion"] = array("type"=>200,"varname"=>"abreviacion", "name" => "abreviacion");
	$dalTablecat_paises["id"]["key"]=true;

$dal_info["omega2_at_localhost__cat_paises"] = &$dalTablecat_paises;
?>